[WRAPPER]
BuyUrlExtra=http://<SPONINFO>,<TIMEPLAYED>,<PLAYS>,<WHEN>,<FIRSTPLAY>
GameID=3E68A8E8-1DD4-11B2-B804-00D0B7142009
GameName="Ancient SuDoKu"
ShortGameName=ancientsudoku
RacNotInstalledErrorURL=RacNotInstalled.htm

[PRE_GAME]
width=750
height=520
pregameURL=pregame.htm

[POST_GAME]
width=750
height=520
postgameURL=pregame.htm
